<?xml version="1.0" encoding="iso-8859-1" standalone="no"?>
<?xbl href="bindings.xml"?>
<?xbl href="poro.xml"?>
<html>
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>X-Smiles.org</title>
  <link href="xsmiles_style.css" type="text/css" rel="stylesheet">
  <style type="text/css">    
    .smallprint {font-size:8pt;}
    .big {font-size:20pt; color: red;}
    .release05 {  font-family: "Arial Black"; font-size: 22pt; font-style: normal; font-weight: normal; line-height: 21pt; }
    .betterbigger {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #5D0000; line-height: 16pt}
    .date {  font-family: Arial, Helvetica, sans-serif; font-weight: bold}  
    .explanation {width:600px;}
  </style>
  <style type="text/css">
    td.nav, table.nav, tr.nav,td.contentarea {vertical-align: top; border-width:0px;}
  </style>
 </head>
 <body>
  <img alt="X-SMILES.ORG" src="xsmiles.gif" />
  <table class="nav">
  <tbody>
   <tr class="nav">
    <td class="nav" style="vertical-align: top; width: 100pt;">
     <div id="navbar" class="navbar">
     <div>
     <p id="link-xsmiles" class="link">
      <a class="linkmain" href="index.html">X-Smiles</a>
     </p>
     <p id="link-objectives" class="link">
      <a class="linkmain" href="xsmiles_objectives.html">Objectives</a>
     </p>
     <p id="link-contributors" class="link">
      <a class="linkmain"  href="contributors.html">Contributors</a>
     </p>
     <p id="link-screenshots" class="link">
      <a class="linkmain" href="screenshots.html">Screenshots</a>
     </p>
     <p id="link-downloads" class="link">
      <a class="linkmain" href="download.html">Download</a>
     </p>
     <p id="link-documents" class="link">  
      <a class="linkmain">Documents</a>
      <a class="linksub1" href="xsmiles_features.html">Features</a> 
      <a class="linksub1" href="xsmiles_installation.html">Installation</a>
      <a class="linksub1" href="platforms.html">Platforms</a>
      <a class="linksub1" href="xsmiles_faq.html">FAQ</a>
      <a class="linksub1" href="xsmiles_test.html">Testimonials</a>
     </p>
     <p id="link-developers" class="link">
      <a class="linkmain">Developer Area</a>
      <a class="linksub1" href="participate.html">Participating</a>
      <a class="linksub1" href="techspec.html">Technical Spec</a>
      <a class="linksub1" href="xsmiles_compiling.html">How to compile</a>
      <a class="linksub1" href="xsmiles_future.html">Projects</a>
      <a class="linksub1" href="http://www.xsmiles.org/javadoc/index.html">Javadoc</a>
      <a class="linksub1" href="cvs.html">CVS access</a>
      <a class="linksub1" href="xsmiles_smil.html">SMIL package</a>
      <a class="linksub1" href="http://www.xsmiles.org/demo/demos.xhtml">Demos</a>
     </p>
     <p id="link-reading" class="link">
      <a class="linkmain">Reading</a>
      <a class="linksub1" href="presentations.html">Presentations</a>
      <a class="linksub1" href="publications.html">Publications</a>
     </p>
     <p id="link-feedback" class="link">
      <a class="linkmain">Feedback</a>
      <a class="linksub1" href="http://sourceforge.net/bugs/?group_id=18700"> Bugs</a>
      <a class="linksub1" href="xsmiles_lists.html">Mailing lists</a>
     </p>
    </div>
    </div>
   </td>
   <td class="contentarea">
    <div class="contentarea">
     <div style="float: right;">
      <br /> 
      <img id="poro" style="width: 400px; height: 319px;" alt="X-Smiles Cell" src="poro.jpg" />
     </div>
     <p class="release05">
      <br />VERSION 
      <i>1.1</i>
      <br />OUT NOW!!!
     </p>
     <br /> 
     <p class="betterbigger">We have the X-Smiles 1.1 release out.</p>
     <p class="date">
      <br /> &nbsp;&nbsp;Release 1.1 (19 December 2007, Imatra)<br />
     </p>
     <p class="explanation">The X-Smiles team is pleased to announce the release of X-Smiles 1.1. The packages of this Xmas release contains parts of XBL 2.0 and patches for other features. See <a href="http://www.xsmiles.org/xsmiles_features.html">features</a> or <a href="http://www.xsmiles.org/release.txt">release.txt</a> for more specific information about the release. Also, for more technical details about the browser check out the <a href="http://www.xsmiles.org/TechSpec/TechSpecStyled.htm">technical specifications.</a><br />
     </p>
     <h4 class="date">Release builds:</h4>
      Download and install X-Smiles for a <a href="http://www.xsmiles.org/download.html">stable and tested release build</a>.<br />
     <br /> 
     <p>&nbsp;</p>
     <hr />Copyright (c) 2000-2007 X-Smiles.org et.al.
    </div>
   </td>
  </tr>
 </tbody>
 </table>
</body></html>